#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.3.0.3
id: hasql-1.3.0.3-5OfI8JpMeyRLIJRZIeHpvx
key: hasql-1.3.0.3-5OfI8JpMeyRLIJRZIeHpvx
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: 579c62e458dc4088143448c23960e525
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement
hidden-modules: Hasql.Private.Prelude Hasql.Private.Errors
                Hasql.Private.PTI Hasql.Private.IO Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.3.0.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.3.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hasql-1.3.0.3
hs-libraries: HShasql-1.3.0.3-5OfI8JpMeyRLIJRZIeHpvx
depends:
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV
    postgresql-binary-0.12.1.1-8O5TbK3VxeIGlYt4mO8sXH
    postgresql-libpq-0.9.4.2-L5etV4RNYWwKGcSRZOVov5
    bytestring-strict-builder-0.4.5.1-Lt1gSuJMzYuACQ6UnOC3Ff
    dlist-0.8.0.5-6LWFCfMSEKNIqqazR8mrr6
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg text-1.2.3.0
    text-builder-0.6.4-1gnnMvOZXfZBf8iBWEuWxp bytestring-0.10.8.2
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj
    contravariant-extras-0.3.4-6KPikGErH6JFY1GxYeFsWF
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA mtl-2.2.2
    transformers-0.5.5.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
    base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7 base-4.11.1.0
abi-depends: attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             postgresql-binary-0.12.1.1-8O5TbK3VxeIGlYt4mO8sXH=55c1920b4e362f5201758fe4412a0981
             postgresql-libpq-0.9.4.2-L5etV4RNYWwKGcSRZOVov5=f1a037f4d2f0e4ccc889c6727c8f2764
             bytestring-strict-builder-0.4.5.1-Lt1gSuJMzYuACQ6UnOC3Ff=77817f7a47072a9573adf8f27a4bddae
             dlist-0.8.0.5-6LWFCfMSEKNIqqazR8mrr6=f0c6d817a8f4177a2d0e3837521bb503
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg=9716e82ce2a1119e069e6c69de7a6cc9
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             text-builder-0.6.4-1gnnMvOZXfZBf8iBWEuWxp=5d413378269d1c5589aa5a2514228ce6
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj=fdad7ac77078077d7d6dc1f9ef91c180
             contravariant-extras-0.3.4-6KPikGErH6JFY1GxYeFsWF=b0320e129fae25e9c4c825b327d6cb2f
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=02e9ed60b8864056c6af15ff76a262ef
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=00fd0dc72b72ed83b5d37907b4600d8e
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=c1d872831901a2463250620e0e797580
             base-prelude-1.3-6USA4MwBClb3KaEhnb0gD7=6440a7e70ad5450b51ffd7c9c4277ed3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

